## gnome-flashback 3.24.0

=== debian/changelog ===
gnome-flashback (3.24.0-1ubuntu1) artful; urgency=medium

  * Merge with Debian experimental, remaining changes:
    - debian/rules:
      + Add an epoch number to gnome-session-flashback package.
    - debian/gnome-flashback-common.gsettings-override:
      + Disable some not needed gnome-flashback components.
    - debian/gnome-session-flashback.target:
      + The target file for systemd, based on ubuntu-session.target.
      + Install this file into /usr/lib/systemd/user/ directory.
    - debian/control.in:
      + Bump gnome-session-bin dependency to 3.18.1.2-1ubuntu5, to be able
        to use run-systemd-session.
      + Add dependencies on systemd, dbus-user-session and indicator-common.
      + Use Ubuntu VCS fields.
    - debian/patches/run-systemd-session.diff:
      + Use run-systemd-session script for running the session.
    - debian/patches/support-indicator-keyboard.diff:
      + Support “org.gnome.desktop.input-sources current” key, to make
        indicator-keyboard working.
  * Backport upstream commits to fix crashes on computers with touchscreens
    (fix-touchscreen-crashes.diff; LP: #1706572).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 27 Jul 2017 11:19:25 +0300

gnome-flashback (3.24.0-1) experimental; urgency=medium

  * New upstream release.
  * Add build-dependencies on libgdk-pixbuf2.0-dev and libxfixes-dev,
    following upstream configure.ac.
  * Migrate Vcs fields from Svn to Git.
  * Bump gnome-settings-daemon dependency to 3.23.2.
  * Bump Standards-Version to 4.0.0, no changes needed.
  * Make gnome-session-flashback suggest compiz.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 06 Jul 2017 12:05:32 +0300

gnome-flashback (3.24.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * Drop git_adapt-to-gsd-324.patch, it was taken from upstream.
  * Rebase support-indicator-keyboard.diff against new version.
  * Add build-dependencies on libgdk-pixbuf2.0-dev and libxfixes-dev,
    following upstream configure.ac.
  * Disable Status Notifier watcher, we are using indicator-application.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 22 Apr 2017 21:30:30 +0300
