=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-flashback
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>, Laurent Bigonville <bigon@debian.org>
Standards-Version: 4.0.0
Build-Depends: debhelper (>= 9.20160114~),
               dh-autoreconf,
               gnome-pkg-tools (>= 0.17),
               gsettings-desktop-schemas-dev (>= 3.21.4),
               libcanberra-gtk3-dev (>= 0.13),
               libdbus-glib-1-dev,
               libgdk-pixbuf2.0-dev (>= 2.32.2),
               libglib2.0-dev (>= 2.44.0),
               libgnome-bluetooth-dev,
               libgnome-desktop-3-dev (>= 3.12.0),
               libgtk-3-dev (>= 3.19.5),
               libibus-1.0-dev (>= 1.5.2),
               libpango1.0-dev,
               libpolkit-agent-1-dev (>= 0.97),
               libpolkit-gobject-1-dev (>= 0.97),
               libpulse-dev,
               libupower-glib-dev (>= 0.99.0),
               libx11-dev,
               libx11-xcb-dev,
               libxcb-randr0-dev,
               libxext-dev,
               libxfixes-dev,
               libxi-dev (>= 1.6.0),
               libxkbfile-dev,
               libxrandr-dev (>= 1.5.0),
               xkb-data
Homepage: https://wiki.gnome.org/Projects/GnomeFlashback
Vcs-Git: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-flashback
Vcs-Browser: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-flashback

Package: gnome-flashback
Architecture: any
Depends: gnome-flashback-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: dbus, gnome-settings-daemon (>= 3.23.3)
Suggests: gnome-power-manager
Provides: notification-daemon, polkit-1-auth-agent
Description: helper application for the GNOME Flashback session
 This package provides a helper application for the GNOME Flashback
 desktop session. This application:
  - provides the Logout, Reboot and Shutdown dialogs;
  - provides the Sound, Bluetooth and Power tray applets;
  - implements screenshot and screencast functionality;
  - implements input source switching functionality;
  - draws desktop background;
  - implements other functionality which was previously handled by
    gnome-settings-daemon.

Package: gnome-flashback-common
Architecture: all
Depends: ${misc:Depends}
Description: GNOME Flashback helper application - common data files
 This package contains translations and data files for the GNOME
 Flashback application.

Package: gnome-session-flashback
Architecture: all
Depends: dbus-user-session,
         gnome-flashback (>= 3.22),
         gnome-panel (>= 3.14),
         gnome-session-bin (>= 3.18.1.2-1ubuntu5),
         gnome-session-common,
         gnome-settings-daemon (>= 3.23.2),
         indicator-common,
         metacity (>= 3.17.2),
         nautilus (>= 3.8),
         systemd (>= 231-10~),
         ${misc:Depends}
Recommends: gnome-power-manager, gnome-screensaver
Suggests: compiz, desktop-base, gnome-keyring, gnome-user-guide
Breaks: gnome-flashback-common (<< 3.18.1-2~),
        gnome-session-fallback (<< 3.8.4)
Replaces: gnome-flashback-common (<< 3.18.1-2~),
          gnome-session-fallback (<< 3.8.4)
Provides: x-session-manager
Description: GNOME Session Manager - GNOME Flashback session
 The GNOME Session Manager is in charge of starting the core components
 of the GNOME desktop, and applications that should be launched at
 login time. It also features a way to save and restore currently
 running applications.
 .
 This package contains the required components for the GNOME Flashback
 session, based on GNOME Panel 3. It can be started from a display
 manager such as GDM, and doesn’t have specific hardware requirements.
