## gnome-flashback 3.26.0

=== debian/changelog ===
gnome-flashback (3.26.0-1ubuntu2) bionic; urgency=medium

  * No-change rebuild against latest gnome-desktop3

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Feb 2018 21:01:29 -0500

gnome-flashback (3.26.0-1ubuntu1) artful; urgency=medium

  * Merge with Debian experimental to get new release that supports GNOME
    Settings Daemon 3.26. Remaining changes:
    - debian/rules:
      + Add an epoch number to gnome-session-flashback package.
    - debian/gnome-flashback-common.gsettings-override:
      + Disable some not needed gnome-flashback components.
      + Add the default settings for GNOME Flashback sessions.
    - debian/gnome-session-flashback.target:
      + The target file for systemd, based on ubuntu-session.target.
      + Install this file into /usr/lib/systemd/user/ directory.
    - debian/control.in:
      + Bump gnome-session-bin dependency to 3.18.1.2-1ubuntu5, to be able
        to use run-systemd-session.
      + Add dependencies on systemd, dbus-user-session and indicator-common.
      + Use Ubuntu VCS fields.
    - debian/patches/run-systemd-session.diff:
      + Use run-systemd-session script for running the session.
    - debian/patches/support-indicator-keyboard.diff:
      + Support “org.gnome.desktop.input-sources current” key, to make
        indicator-keyboard working.
  * Fix a rebase error in support-indicator-keyboard.diff that was introduced
    in 3.24.0-1ubuntu1 upload (LP: #1720344).
  * Use pkg-info.mk to get the source version in debian/rules.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 06 Oct 2017 11:30:54 +0700

gnome-flashback (3.26.0-1) experimental; urgency=medium

  * New upstream release.
  * Drop both patches, they were coming from upstream.
  * Bump libgtk-3-dev build-dependency to 3.22.0, following configure.ac.
  * Bump required gnome-settings-daemon version to 3.26, needed for the
    new display config code.
  * Update debian/copyright.
  * Update debhelper compatibility level to 10.
  * Bump Standards-Version to 4.1.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 05 Oct 2017 19:04:23 +0700

gnome-flashback (3.24.0-2) unstable; urgency=medium

  * Backport upstream commits to fix crashes on computers with touchscreens
    (fix-touchscreen-crashes.diff).
  * Backport upstream commit to fix the disabled Authenticate button in the
    Authentication Agent dialog (polkit-password-entry.diff).
  * Upload to unstable (closes: #869950).

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 02 Aug 2017 18:10:49 +0300

gnome-flashback (3.24.0-1ubuntu4) artful; urgency=medium

  * Adjust to gnome-settings-daemon 3.26 removal of Orientation and XRANDR
    plugins (gsd-plugin-removals.diff).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 24 Aug 2017 21:35:27 +0300

gnome-flashback (3.24.0-1ubuntu3) artful; urgency=medium

  * debian/gnome-flashback-common.gsettings-overrides:
    - Copy here some of GSettings overrides from ubuntu-settings package,
      make them specific to GNOME-Flashback sessions.
    - New window buttons layout: appmenu:minimize,maximize,close.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 21 Aug 2017 11:31:57 +0300

gnome-flashback (3.24.0-1ubuntu2) artful; urgency=medium

  * Backport upstream commit to fix the disabled Authenticate button in the
    Authentication Agent dialog (polkit-password-entry.diff; LP: #1698994).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 31 Jul 2017 20:40:12 +0300
