=== debian/control ===
--- 
+++ 
@@ -8,9 +8,8 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>, Laurent Bigonville <bigon@debian.org>
-Standards-Version: 4.0.0
-Build-Depends: debhelper (>= 9.20160114~),
-               dh-autoreconf,
+Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.17),
                gsettings-desktop-schemas-dev (>= 3.21.4),
                libcanberra-gtk3-dev (>= 0.13),
@@ -19,7 +18,7 @@
                libglib2.0-dev (>= 2.44.0),
                libgnome-bluetooth-dev,
                libgnome-desktop-3-dev (>= 3.12.0),
-               libgtk-3-dev (>= 3.19.5),
+               libgtk-3-dev (>= 3.22.0),
                libibus-1.0-dev (>= 1.5.2),
                libpango1.0-dev,
                libpolkit-agent-1-dev (>= 0.97),
@@ -44,7 +43,7 @@
 Depends: gnome-flashback-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: dbus, gnome-settings-daemon (>= 3.23.3)
+Recommends: dbus, gnome-settings-daemon (>= 3.26)
 Suggests: gnome-power-manager
 Provides: notification-daemon, polkit-1-auth-agent
 Description: helper application for the GNOME Flashback session
@@ -72,7 +71,7 @@
          gnome-panel (>= 3.14),
          gnome-session-bin (>= 3.18.1.2-1ubuntu5),
          gnome-session-common,
-         gnome-settings-daemon (>= 3.23.2),
+         gnome-settings-daemon (>= 3.26),
          indicator-common,
          metacity (>= 3.17.2),
          nautilus (>= 3.8),
