=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
export DEB_LDFLAGS_MAINT_APPEND := -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --with gnome

override_dh_auto_configure:
	dh_auto_configure -- --libexecdir=$$\{prefix}/lib/gnome-flashback

override_dh_installchangelogs:
	dh_installchangelogs ./NEWS

override_dh_strip:
	dh_strip --dbgsym-migration='gnome-flashback-dbg (<< 3.20.0-1~)'

override_dh_gencontrol:
	dh_gencontrol -p gnome-session-flashback -- -v1:$(DEB_VERSION)
	dh_gencontrol --remaining-packages
