## gnome-flashback 3.28.0

=== debian/changelog ===
gnome-flashback (3.28.0-1ubuntu1) bionic; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/rules:
      + Add an epoch number to gnome-session-flashback package.
    - debian/gnome-flashback-common.gsettings-override:
      + Disable some not needed gnome-flashback components.
      + Add the default settings for GNOME Flashback sessions.
    - debian/gnome-session-flashback.target:
      + The target file for systemd, based on ubuntu-session.target.
      + Install this file into /usr/lib/systemd/user/ directory.
    - debian/control.in:
      + Bump gnome-session-bin dependency to 3.18.1.2-1ubuntu5, to be able
        to use run-systemd-session.
      + Add dependencies on dbus-user-session, indicator-common, nautilus
        and systemd.
      + Use Ubuntu VCS fields.
    - debian/patches/run-systemd-session.diff:
      + Use run-systemd-session script for running the session.
    - debian/patches/support-indicator-keyboard.diff:
      + Support “org.gnome.desktop.input-sources current” key, to make
        indicator-keyboard working.
  * Revert removing nautilus-classic from required components.
    Ubuntu 18.04 ships Nautilus 3.26, which still has desktop icons support.
  * Update suggestion: gnome-user-guide → gnome-user-docs (LP: #1691867).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 28 Mar 2018 14:45:38 +0300

gnome-flashback (3.28.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop gsd-no-a11ykeyboard.diff, included in the new release.
  * Update to debhelper compat level 11.
  * Drop dependency on nautilus.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 26 Mar 2018 11:19:10 +0300

gnome-flashback (3.26.0-3) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Dmitry Shachnev ]
  * Backport upstream patch to make the GNOME Flashback session work with
    gnome-settings-daemon 3.28 (gsd-no-a11ykeyboard.diff).
  * Bump Standards-Version to 4.1.3, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 17 Mar 2018 15:51:47 +0300

gnome-flashback (3.26.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 15 Oct 2017 11:40:24 +0300

gnome-flashback (3.26.0-1ubuntu3) bionic; urgency=medium

  * Backport upstream patch to fix login with g-s-d 3.28 (LP: #1753807).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 07 Mar 2018 00:29:41 +0300
