=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-flashback
@@ -7,9 +7,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>, Laurent Bigonville <bigon@debian.org>
-Standards-Version: 4.1.1
-Build-Depends: debhelper (>= 10),
+Uploaders: Dmitry Shachnev <mitya57@debian.org>
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools (>= 0.17),
                gsettings-desktop-schemas-dev (>= 3.21.4),
                libcanberra-gtk3-dev (>= 0.13),
@@ -34,9 +33,10 @@
                libxkbfile-dev,
                libxrandr-dev (>= 1.5.0),
                xkb-data
-Homepage: https://wiki.gnome.org/Projects/GnomeFlashback
+Standards-Version: 4.1.3
 Vcs-Git: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-flashback
 Vcs-Browser: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-flashback
+Homepage: https://wiki.gnome.org/Projects/GnomeFlashback
 
 Package: gnome-flashback
 Architecture: any
@@ -78,7 +78,7 @@
          systemd (>= 231-10~),
          ${misc:Depends}
 Recommends: gnome-power-manager, gnome-screensaver
-Suggests: compiz, desktop-base, gnome-keyring, gnome-user-guide
+Suggests: compiz, desktop-base, gnome-keyring, gnome-user-docs
 Breaks: gnome-flashback-common (<< 3.18.1-2~),
         gnome-session-fallback (<< 3.8.4)
 Replaces: gnome-flashback-common (<< 3.18.1-2~),
