## gnome-flashback 3.30.0

=== debian/changelog ===
gnome-flashback (3.30.0-3) unstable; urgency=medium

  * Disable the compiz session. Upstream only supports original compiz,
    not compiz-reloaded.
  * Backport upstream patch fixing notifications crash when removing
    monitor (fix-notifications-crash.diff).
  * Backport upstream patch to fix segfault in handle_ungrab_accelerator()
    (fix-handle-ungrab-crash.diff).

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 04 Jan 2019 14:02:34 +0300

gnome-flashback (3.30.0-2) unstable; urgency=medium

  * Team upload

  [ Dmitry Shachnev ]
  * Add epoch to the required metacity version (1:3.30.1).

  [ Jeremy Bicha ]
  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 11:52:00 -0500

gnome-flashback (3.30.0-1) unstable; urgency=medium

  * New upstream release.
  * Update suggestion: gnome-user-guide (transitional) → gnome-user-docs.
  * Update the package descriptions (see #895348).
  * Bump required metacity version to 3.30.1.
  * Bump gsettings-desktop-schemas-dev build-dependency to 3.24.0.
  * Make gnome-flashback-common break libglib2.0-bin < 2.57.2, as we need
    glib-compile-schemas that supports per-session overrides.
  * Update debian/copyright.
  * Install NEWS under its original name, not as changelog (Policy 12.7).
  * Bump Standards-Version to 4.2.1.
  * Remove dbgsym migration, it should be no longer needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 09 Sep 2018 23:36:16 +0300
