## gnome-flashback 3.32.0

=== debian/changelog ===
gnome-flashback (3.32.0-2ubuntu1) eoan; urgency=medium

  * Merge with Debian experimental, remaining changes:
    - debian/rules:
      + Add an epoch number to gnome-session-flashback package.
    - debian/gnome-flashback-common.gsettings-override:
      + Disable some not needed gnome-flashback components.
      + Add the default settings for GNOME Flashback sessions.
    - debian/gnome-session-flashback.target:
      + The target file for systemd, based on ubuntu-session.target.
      + Install this file into /usr/lib/systemd/user/ directory.
    - debian/control.in:
      + Bump gnome-session-bin dependency to 3.18.1.2-1ubuntu5, to be able
        to use run-systemd-session.
      + Add dependencies on dbus-user-session, indicator-common and systemd.
      + Use Ubuntu VCS fields.
      + Make gnome-flashback-common depend on light-themes.
    - debian/patches/run-systemd-session.diff:
      + Use run-systemd-session script for running the session.
    - debian/patches/support-indicator-keyboard.diff:
      + Support “org.gnome.desktop.input-sources current” key, to make
        indicator-keyboard working.
    - debian/patches/disable_compiz_session.diff:
      + Remove this patch, enable the Compiz session.
  * Refresh support-indicator-keyboard.diff.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 20 Jul 2019 21:39:57 +0300

gnome-flashback (3.32.0-2) experimental; urgency=medium

  * Backport upstream patch to fix ibus indicator flicker. (LP: #1836659)
  * Backport upstream patch to fix memory leak when destroying shell object.
    (LP: #1760336)
  * Add files generated by gdbus-codegen to debian/clean.
  * Bump Standards-Version to 4.4.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 20 Jul 2019 21:21:11 +0300

gnome-flashback (3.32.0-1ubuntu2) eoan; urgency=medium

  * Set document-font-name to "Sans 11", following ubuntu-settings
    (LP: #1828108).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 10 May 2019 12:31:23 +0300

gnome-flashback (3.32.0-1ubuntu1) eoan; urgency=medium

  * Merge with Debian experimental, remaining changes:
    - debian/rules:
      + Add an epoch number to gnome-session-flashback package.
    - debian/gnome-flashback-common.gsettings-override:
      + Disable some not needed gnome-flashback components.
      + Add the default settings for GNOME Flashback sessions.
    - debian/gnome-session-flashback.target:
      + The target file for systemd, based on ubuntu-session.target.
      + Install this file into /usr/lib/systemd/user/ directory.
    - debian/control.in:
      + Bump gnome-session-bin dependency to 3.18.1.2-1ubuntu5, to be able
        to use run-systemd-session.
      + Add dependencies on dbus-user-session, indicator-common and systemd.
      + Use Ubuntu VCS fields.
      + Make gnome-flashback-common depend on light-themes.
    - debian/patches/run-systemd-session.diff:
      + Use run-systemd-session script for running the session.
    - debian/patches/support-indicator-keyboard.diff:
      + Support “org.gnome.desktop.input-sources current” key, to make
        indicator-keyboard working.
    - debian/patches/disable_compiz_session.diff:
      + Remove this patch, enable the Compiz session.
  * Workarounds are removed in the new release (LP: #1824155).
  * Refresh support-indicator-keyboard.diff.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 05 May 2019 14:08:03 +0300

gnome-flashback (3.32.0-1) experimental; urgency=medium

  * New upstream release.
  * Drop patches that are included in the new release:
    - fix-handle-ungrab-crash.diff
    - fix-notifications-crash.diff
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 05 May 2019 13:15:34 +0300

gnome-flashback (3.30.0-1ubuntu6) disco; urgency=medium

  * Backport some fixes for HiDPI and keyboard shortcuts from upstream:
    - backends: add gf_monitor_manager_get_primary_logical_monitor
    - backends: add gf_settings_get_ui_scaling_factor
    - backends: add 'legacy-ui-scaling-factor' property
    - shell: update D-Bus interface

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 24 Mar 2019 15:37:42 +0300

gnome-flashback (3.30.0-1ubuntu5) disco; urgency=medium

  * Make gnome-flashback-common depend on light-themes, as that package
    ships a gsettings-override file which sets gtk-theme to Ambiance.
  * Stop disabling desktop-background component (LP: #1816500).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 19 Feb 2019 15:25:42 +0300

gnome-flashback (3.30.0-1ubuntu4) disco; urgency=medium

  * Drop revert-nautilus-remove.diff. We now have Nautilus 3.30.
  * Also remove dependency on nautilus.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 22 Jan 2019 13:42:26 +0300

gnome-flashback (3.30.0-1ubuntu3) disco; urgency=medium

  * Backport upstream patch to fix segfault in handle_ungrab_accelerator()
    (fix-handle-ungrab-crash.diff; LP: #1725830).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 22 Nov 2018 15:48:24 +0300

gnome-flashback (3.30.0-1ubuntu2) cosmic; urgency=medium

  * Drop fix-button-layout override, that setting no longer exists.
  * Backport upstream patch fixing notifications crash when removing
    monitor (fix-notifications-crash.diff).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 11 Sep 2018 12:30:04 +0300

gnome-flashback (3.30.0-1ubuntu1) cosmic; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/rules:
      + Add an epoch number to gnome-session-flashback package.
    - debian/gnome-flashback-common.gsettings-override:
      + Disable some not needed gnome-flashback components.
      + Add the default settings for GNOME Flashback sessions.
    - debian/gnome-session-flashback.target:
      + The target file for systemd, based on ubuntu-session.target.
      + Install this file into /usr/lib/systemd/user/ directory.
    - debian/control.in:
      + Bump gnome-session-bin dependency to 3.18.1.2-1ubuntu5, to be able
        to use run-systemd-session.

