=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>
+Uploaders: Dmitry Shachnev <mitya57@debian.org>, Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper (>= 11),
                gnome-pkg-tools (>= 0.17),
-               gsettings-desktop-schemas-dev (>= 3.21.4),
+               gsettings-desktop-schemas-dev (>= 3.24.0),
                libcanberra-gtk3-dev (>= 0.13),
                libdbus-glib-1-dev,
                libgdk-pixbuf2.0-dev (>= 2.32.2),
@@ -33,7 +33,7 @@
                libxkbfile-dev,
                libxrandr-dev (>= 1.5.0),
                xkb-data
-Standards-Version: 4.1.3
+Standards-Version: 4.4.0
 Vcs-Git: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-flashback
 Vcs-Browser: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-flashback
 Homepage: https://wiki.gnome.org/Projects/GnomeFlashback
@@ -47,6 +47,9 @@
 Suggests: gnome-power-manager
 Provides: notification-daemon, polkit-1-auth-agent
 Description: helper application for the GNOME Flashback session
+ GNOME Flashback continues the traditional desktop interface which was used
+ in GNOME 2.x, but using modern GNOME technologies.
+ .
  This package provides a helper application for the GNOME Flashback
  desktop session. This application:
   - provides the Logout, Reboot and Shutdown dialogs;
@@ -59,8 +62,12 @@
 
 Package: gnome-flashback-common
 Architecture: all
-Depends: ${misc:Depends}
+Depends: light-themes, ${misc:Depends}
+Breaks: libglib2.0-bin (<< 2.57.2)
 Description: GNOME Flashback helper application - common data files
+ GNOME Flashback continues the traditional desktop interface which was used
+ in GNOME 2.x, but using modern GNOME technologies.
+ .
  This package contains translations and data files for the GNOME
  Flashback application.
 
@@ -73,8 +80,7 @@
          gnome-session-common,
          gnome-settings-daemon (>= 3.26),
          indicator-common,
-         metacity (>= 3.17.2),
-         nautilus (>= 3.8),
+         metacity (>= 1:3.30.1),
          systemd (>= 231-10~),
          ${misc:Depends}
 Recommends: gnome-power-manager, gnome-screensaver
@@ -84,12 +90,17 @@
 Replaces: gnome-flashback-common (<< 3.18.1-2~),
           gnome-session-fallback (<< 3.8.4)
 Provides: x-session-manager
-Description: GNOME Session Manager - GNOME Flashback session
- The GNOME Session Manager is in charge of starting the core components
- of the GNOME desktop, and applications that should be launched at
- login time. It also features a way to save and restore currently
- running applications.
+Description: traditional desktop session based on GNOME technologies
+ GNOME Flashback continues the traditional desktop interface which was used
+ in GNOME 2.x, but using modern GNOME technologies.
  .
- This package contains the required components for the GNOME Flashback
- session, based on GNOME Panel 3. It can be started from a display
- manager such as GDM, and doesn’t have specific hardware requirements.
+ The key parts of GNOME Flashback are the GNOME Panel and the Metacity
+ window manager. All other components, such as the file manager, the
+ settings center, and the various applications, come from mainstream
+ GNOME.
+ .
+ GNOME Flashback has lower hardware requirements than GNOME Shell, and
+ consumes less memory.
+ .
+ This package provides the required components for the GNOME Flashback
+ session. It can be started from a display manager such as GDM.
