## gnome-flashback 3.33.1

=== debian/changelog ===
gnome-flashback (3.33.1-1ubuntu1) eoan; urgency=medium

  * Merge with Debian experimental, remaining changes:
    - debian/rules:
      + Add an epoch number to gnome-session-flashback package.
    - debian/gnome-flashback-common.gsettings-override:
      + Disable some not needed gnome-flashback components.
      + Add the default settings for GNOME Flashback sessions.
    - debian/control.in:
      + Add dependencies on dbus-user-session and indicator-common.
      + Use Ubuntu VCS fields.
      + Make gnome-flashback-common depend on light-themes.
    - debian/patches/support-indicator-keyboard.diff:
      + Support “org.gnome.desktop.input-sources current” key, to make
        indicator-keyboard working.
    - debian/patches/disable_compiz_session.diff:
      + Remove this patch, enable the Compiz session.
  * Remove custom files for systemd session handling. Instead, use the
    upstream target files and modify them to add indicators loading
    (debian/patches/load_indicators.diff).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 19 Aug 2019 18:29:57 +0300

gnome-flashback (3.33.1-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch to track unstable versions.
  * Drop fix_ibus_flicker.diff and fix_shell_memory_leak.diff,
    included in the new release.
  * Backport upstream commit to fix systemd unit files install directory.
  * Install the systemd unit files.
  * Bump gnome-session-flashback dependencies on gnome-flashback and
    gnome-session-bin, to ensure presence of systemd user session support.
  * Bump dependency on gnome-settings-daemon, to make sure it supports the
    new org.gnome.Shell D-Bus interface.
  * Bump gsettings-desktop-schemas-dev build-dependency to 3.31.0.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 18 Aug 2019 14:53:43 +0300
