=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Uploaders: Dmitry Shachnev <mitya57@debian.org>, Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper (>= 11),
                gnome-pkg-tools (>= 0.17),
-               gsettings-desktop-schemas-dev (>= 3.24.0),
+               gsettings-desktop-schemas-dev (>= 3.31.0),
                libcanberra-gtk3-dev (>= 0.13),
                libdbus-glib-1-dev,
                libgdk-pixbuf2.0-dev (>= 2.32.2),
@@ -43,7 +43,7 @@
 Depends: gnome-flashback-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: dbus, gnome-settings-daemon (>= 3.26)
+Recommends: dbus, gnome-settings-daemon (>= 3.33.90)
 Suggests: gnome-power-manager
 Provides: notification-daemon, polkit-1-auth-agent
 Description: helper application for the GNOME Flashback session
@@ -74,14 +74,13 @@
 Package: gnome-session-flashback
 Architecture: all
 Depends: dbus-user-session,
-         gnome-flashback (>= 3.22),
+         gnome-flashback (>= 3.33.1),
          gnome-panel (>= 3.14),
-         gnome-session-bin (>= 3.18.1.2-1ubuntu5),
+         gnome-session-bin (>= 3.33.90),
          gnome-session-common,
-         gnome-settings-daemon (>= 3.26),
+         gnome-settings-daemon (>= 3.33.90),
          indicator-common,
          metacity (>= 1:3.30.1),
-         systemd (>= 231-10~),
          ${misc:Depends}
 Recommends: gnome-power-manager, gnome-screensaver
 Suggests: compiz, desktop-base, gnome-keyring, gnome-user-docs
