## gnome-flashback 3.34.0

=== debian/changelog ===
gnome-flashback (3.34.0-1ubuntu1) eoan; urgency=medium

  * Merge with Debian experimental, remaining changes:
    - debian/rules:
      + Add an epoch number to gnome-session-flashback package.
    - debian/gnome-flashback-common.gsettings-override:
      + Disable some not needed gnome-flashback components.
      + Add the default settings for GNOME Flashback sessions.
    - debian/control.in:
      + Add dependencies on dbus-user-session and indicator-common.
      + Use Ubuntu VCS fields.
      + Make gnome-flashback-common depend on light-themes.
    - debian/patches/support-indicator-keyboard.diff:
      + Support “org.gnome.desktop.input-sources current” key, to make
        indicator-keyboard working.
    - debian/patches/load_indicators.diff:
      + Load indicators when starting the session via systemd.
    - debian/patches/disable_compiz_session.diff:
      + Remove this patch, enable the Compiz session.
  * Bump gnome-session-bin dependency to 3.33.92, to make sure it provides
    gnome-session-x11-services.target.
  * Refresh debian/patches/load_indicators.diff.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 10 Sep 2019 17:31:49 +0300

gnome-flashback (3.34.0-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch to track only stable versions again.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 10 Sep 2019 16:47:35 +0300

gnome-flashback (3.33.92-1ubuntu1) eoan; urgency=medium

  * Merge with Debian experimental, remaining changes:
    - debian/rules:
      + Add an epoch number to gnome-session-flashback package.
    - debian/gnome-flashback-common.gsettings-override:
      + Disable some not needed gnome-flashback components.
      + Add the default settings for GNOME Flashback sessions.
    - debian/control.in:
      + Add dependencies on dbus-user-session and indicator-common.
      + Use Ubuntu VCS fields.
      + Make gnome-flashback-common depend on light-themes.
    - debian/patches/support-indicator-keyboard.diff:
      + Support “org.gnome.desktop.input-sources current” key, to make
        indicator-keyboard working.
    - debian/patches/load_indicators.diff:
      + Load indicators when starting the session via systemd.
    - debian/patches/disable_compiz_session.diff:
      + Remove this patch, enable the Compiz session.
  * Refresh debian/patches/support-indicator-keyboard.diff.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 06 Sep 2019 14:07:29 +0300

gnome-flashback (3.33.92-1) experimental; urgency=medium

  * New upstream release.
  * Drop systemd_unit_dir.diff, applied upstream.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 05 Sep 2019 14:56:32 +0300
