=== debian/control ===
--- 
+++ 
@@ -76,7 +76,7 @@
 Depends: dbus-user-session,
          gnome-flashback (>= 3.33.1),
          gnome-panel (>= 3.14),
-         gnome-session-bin (>= 3.33.90),
+         gnome-session-bin (>= 3.33.92),
          gnome-session-common,
          gnome-settings-daemon (>= 3.33.90),
          indicator-common,
