## gnome-flashback 3.34.2

=== debian/changelog ===
gnome-flashback (3.34.2-1ubuntu1) focal; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/rules:
      + Add an epoch number to gnome-session-flashback package.
    - debian/gnome-flashback-common.gsettings-override:
      + Disable some not needed gnome-flashback components.
      + Add the default settings for GNOME Flashback sessions.
    - debian/control.in:
      + Add dependencies on dbus-user-session and indicator-common.
      + Use Ubuntu VCS fields.
      + Make gnome-flashback-common depend on light-themes.
    - debian/patches/support-indicator-keyboard.diff:
      + Support “org.gnome.desktop.input-sources current” key, to make
        indicator-keyboard working.
    - debian/patches/load_indicators.diff:
      + Load indicators when starting the session via systemd.
    - debian/patches/disable_compiz_session.diff:
      + Remove this patch, enable the Compiz session.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 02 Nov 2019 16:14:50 +0300

gnome-flashback (3.34.2-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 02 Nov 2019 01:12:07 +0300

gnome-flashback (3.34.1-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 15 Oct 2019 13:51:33 +0300

gnome-flashback (3.34.0-2) unstable; urgency=medium

  * Bump gnome-session-bin dependency to 3.33.92.
  * Bump Standards-Version to 4.4.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 01 Oct 2019 11:58:14 +0300
