=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
                libxkbfile-dev,
                libxrandr-dev (>= 1.5.0),
                xkb-data
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Git: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-flashback
 Vcs-Browser: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-flashback
 Homepage: https://wiki.gnome.org/Projects/GnomeFlashback
