## gnome-flashback 3.35.1

=== debian/changelog ===
gnome-flashback (3.35.1-1ubuntu1) focal; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/rules:
      + Add an epoch number to gnome-session-flashback package.
    - debian/gnome-flashback-common.gsettings-override:
      + Disable some not needed gnome-flashback components.
      + Add the default settings for GNOME Flashback sessions.
    - debian/control.in:
      + Add dependencies on dbus-user-session and indicator-common.
      + Use Ubuntu VCS fields.
      + Make gnome-flashback-common depend on light-themes.
      + Make gnome-session-flashback suggest compiz.
    - debian/patches/support-indicator-keyboard.diff:
      + Support “org.gnome.desktop.input-sources current” key, to make
        indicator-keyboard working.
    - debian/patches/load_indicators.diff:
      + Load indicators when starting the session via systemd.
  * Drop no longer needed override of obsolete show-desktop-icons setting.
  * Rebase support-indicator-keyboard.diff on the latest upstream changes.
  * Build-depend on libcompizconfig0-dev to enable Compiz session support.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 04 Dec 2019 11:56:11 +0300

gnome-flashback (3.35.1-1) experimental; urgency=medium

  * New upstream release.
  * Drop disable_compiz_session.diff, no longer needed.
  * Build-depend on libsystemd-dev, needed by the new libdesktop component.
  * Stop suggesting compiz, Debian is not shipping a compatible version.
  * Drop obsolete Breaks/Replaces on pre-Stretch package versions.
  * Update the package description to mention desktop icons.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 03 Dec 2019 19:00:25 +0300
