=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                gnome-pkg-tools (>= 0.17),
                gsettings-desktop-schemas-dev (>= 3.31.0),
                libcanberra-gtk3-dev (>= 0.13),
+               libcompizconfig0-dev (>= 1:0.9.14.0),
                libdbus-glib-1-dev,
                libgdk-pixbuf2.0-dev (>= 2.32.2),
                libglib2.0-dev (>= 2.44.0),
@@ -23,6 +24,7 @@
                libpolkit-agent-1-dev (>= 0.97),
                libpolkit-gobject-1-dev (>= 0.97),
                libpulse-dev,
+               libsystemd-dev,
                libupower-glib-dev (>= 0.99.0),
                libx11-dev,
                libx11-xcb-dev,
@@ -56,7 +58,7 @@
   - provides the Sound, Bluetooth and Power tray applets;
   - implements screenshot and screencast functionality;
   - implements input source switching functionality;
-  - draws desktop background;
+  - draws desktop background and icons;
   - implements other functionality which was previously handled by
     gnome-settings-daemon.
 
@@ -84,10 +86,6 @@
          ${misc:Depends}
 Recommends: gnome-power-manager, gnome-screensaver
 Suggests: compiz, desktop-base, gnome-keyring, gnome-user-docs
-Breaks: gnome-flashback-common (<< 3.18.1-2~),
-        gnome-session-fallback (<< 3.8.4)
-Replaces: gnome-flashback-common (<< 3.18.1-2~),
-          gnome-session-fallback (<< 3.8.4)
 Provides: x-session-manager
 Description: traditional desktop session based on GNOME technologies
  GNOME Flashback continues the traditional desktop interface which was used
