## gnome-flashback 3.35.2

=== debian/changelog ===
gnome-flashback (3.35.2-1ubuntu1) focal; urgency=medium

  * Merge with Debian experimental, remaining changes:
    - debian/rules:
      + Add an epoch number to gnome-session-flashback package.
    - debian/gnome-flashback-common.gsettings-override:
      + Disable some not needed gnome-flashback components.
      + Add the default settings for GNOME Flashback sessions.
    - debian/control.in:
      + Add dependencies on dbus-user-session and indicator-common.
      + Use Ubuntu VCS fields.
      + Make gnome-flashback-common depend on light-themes.
      + Make gnome-session-flashback suggest compiz.
      + Build-depend on libcompizconfig0-dev to enable Compiz session
        support.
    - debian/patches/support-indicator-keyboard.diff:
      + Support “org.gnome.desktop.input-sources current” key, to make
        indicator-keyboard working.
    - debian/patches/load_indicators.diff:
      + Load indicators when starting the session via systemd.
    - debian/gnome-session-flashback.install:
      + Install compiz configuration files.
  * Rebase support-indicator-keyboard.diff.
  * Drop overrides for no longer existent GSettings keys.
  * Move the remaining overrides to gnome-session-flashback, as they are
    specific to GNOME-Flashback session.
  * Switch GTK theme from Ambiance to Yaru.
  * Override default layout for gnome-panel. We already ship an override
    in gnome-panel-data, but gnome-session-flashback ships an upstream
    session-specific override, so we need our own override that has higher
    priority.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 13 Feb 2020 17:02:17 +0300

gnome-flashback (3.35.2-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/clean file.
  * Add new build-dependencies.
  * Drop gnome-screensaver recommendation.
  * Make system-indicators link with math library to fix linker errors.
  * Install the System Indicators panel module in gnome-flashback package.
  * Install gnome-flashback.layout and the GSettings override file in
    gnome-session-flashback package.
  * Update to debhelper compat level 12, use the new syntax.
  * Update debian/copyright.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 11 Feb 2020 23:32:51 +0300

gnome-flashback (3.35.1-1ubuntu2) focal; urgency=medium

  * Install compiz configuration files.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 15 Dec 2019 15:18:24 +0300
