=== debian/control ===
--- 
+++ 
@@ -7,19 +7,22 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>, Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper (>= 11),
+Uploaders: Dmitry Shachnev <mitya57@debian.org>
+Build-Depends: debhelper-compat (= 12),
                gnome-pkg-tools (>= 0.17),
                gsettings-desktop-schemas-dev (>= 3.31.0),
                libcanberra-gtk3-dev (>= 0.13),
                libcompizconfig0-dev (>= 1:0.9.14.0),
                libdbus-glib-1-dev,
                libgdk-pixbuf2.0-dev (>= 2.32.2),
+               libgdm-dev,
                libglib2.0-dev (>= 2.44.0),
                libgnome-bluetooth-dev,
                libgnome-desktop-3-dev (>= 3.12.0),
+               libgnome-panel-dev (>= 3.35.2),
                libgtk-3-dev (>= 3.22.0),
                libibus-1.0-dev (>= 1.5.2),
+               libpam0g-dev,
                libpango1.0-dev,
                libpolkit-agent-1-dev (>= 0.97),
                libpolkit-gobject-1-dev (>= 0.97),
@@ -34,8 +37,9 @@
                libxi-dev (>= 1.6.0),
                libxkbfile-dev,
                libxrandr-dev (>= 1.5.0),
+               libxxf86vm-dev (>= 1.1.4),
                xkb-data
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-flashback
 Vcs-Browser: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-flashback
 Homepage: https://wiki.gnome.org/Projects/GnomeFlashback
@@ -64,7 +68,7 @@
 
 Package: gnome-flashback-common
 Architecture: all
-Depends: light-themes, ${misc:Depends}
+Depends: ${misc:Depends}
 Breaks: libglib2.0-bin (<< 2.57.2)
 Description: GNOME Flashback helper application - common data files
  GNOME Flashback continues the traditional desktop interface which was used
@@ -83,8 +87,10 @@
          gnome-settings-daemon (>= 3.33.90),
          indicator-common,
          metacity (>= 1:3.30.1),
+         ubuntu-mono,
+         yaru-theme-gtk,
          ${misc:Depends}
-Recommends: gnome-power-manager, gnome-screensaver
+Recommends: gnome-power-manager
 Suggests: compiz, desktop-base, gnome-keyring, gnome-user-docs
 Provides: x-session-manager
 Description: traditional desktop session based on GNOME technologies
